@font-face {
    font-family: 'NoahRegular';
    src: url('../fonts/hy/NOH45.eot');
    src: url('../fonts/hy/NOH45.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hy/NOH45.woff') format('woff'),
		 url('../fonts/hy/NOH45.svg') format('svg'),
         url('../fonts/hy/NOH45.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'NoahBold';
    src: url('../fonts/hy/NOH65.eot');
    src: url('../fonts/hy/NOH65.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hy/NOH65.woff') format('woff'),
		 url('../fonts/hy/NOH65.svg') format('svg'),
         url('../fonts/hy/NOH65.ttf') format('truetype'),
         url('../fonts/hy/NOH65.svg#NoahTTRegularBold') format('svg');
}

* {
	font-family: 'NoahRegular', 'Arian AMU', 'Arial AMU', 'GHEA Grapalat', Sylfaen, Sans-serif;
}

.fb, b, strong { font-family: 'NoahBold'; }

#header .navigation > li span,
#header .navigation > li a {
    padding: 0 15px;
}